Subject: Re: RETRACTION: Last Call: Progressing RFCs 5343, 5590, 5991, and 6353 to Internet Standard

From: Sean Turner <[email-masked]>
Date: Fri, 3 Jan 2014 13:52:08 -0500

I requested this retraction because I made a fat finger mistake and included 5991 instead of 5591 in the last call (David Harrington’s keen eye caught this).  I tired to correct the mistake and get a revised LC issued, but I could change everything in the request/write-up except the name of the document that gets points to from the LC: status-change-5343-5590-5991-6353-to-internet-standard-01.  I thought that might add confusion so after consultation with the secretariat I asked for them to retract it, I put notes in the datatracker (http://datatracker.ietf.org/doc/status-change-5343-5590-5991-6353-to-internet-standard/history/) for all to see, and am working on a new and corrected LC.

Apologies for any confusion.

spt

On Jan 03, 2014, at 13:12, Peter N. M. Hansteen <[email-masked]> wrote:

> This begs the question: 
> 
> Do the withdrawal requests contain any publishable specifics as to why
> these status changes should not go forward?
> 
> Yours,
> Peter N. M. Hansteen
> 
> IETF Secretariat <[email-masked]> writes:
> 
>> The following Last Call has been withdrawn by request of the area director:
>> 
>> The IESG has received a request from multiple participants to make
>> the following status changes:
>> 
>> - RFC5343 from Draft Standard to Internet Standard
>>    (Simple Network Management Protocol (SNMP) Context EngineID
>> Discovery)
>> 
>> - RFC5991 from Proposed Standard to Internet Standard
>>    (Teredo Security Updates)
>> 
>> - RFC5590 from Draft Standard to Internet Standard
>>    (Transport Subsystem for the Simple Network Management Protocol
>> (SNMP))
>> 
>> - RFC6353 from Draft Standard to Internet Standard
>>    (Transport Layer Security (TLS) Transport Model for the Simple
>> Network Management Protocol (SNMP))
>> 
> 
> -- 
> Peter N. M. Hansteen, member of the first RFC 1149 implementation team
> http://bsdly.blogspot.com/ http://www.bsdly.net/ http://www.nuug.no/
> "Remember to set the evil bit on all malicious network traffic"
> delilah spamd[29949]: 85.152.224.147: disconnected after 42673 seconds.

---

From: [email-masked] (Peter N. M. Hansteen)
Date: Fri, 03 Jan 2014 19:12:05 +0100

This begs the question: 

Yours,
Peter N. M. Hansteen